/* No comment provided by engineer. */
"%1.1f GB" = "%1.1f GB";

/* No comment provided by engineer. */
"%1.1f KB" = "%1.1f KB";

/* No comment provided by engineer. */
"%1.1f MB" = "%1.1f MB";

/* No comment provided by engineer. */
"%1.1f TB" = "%1.1f TB";

/* No comment provided by engineer. */
"%i byte" = "%i byte";

/* No comment provided by engineer. */
"%i bytes" = "%i bytes";

/* File size calculation label */
"Calculating size…" = "Calculating size…";

